Bug 242951 - sysutils/dsbmc: Update to 1.0
Summary: sysutils/dsbmc: Update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-29 08:05 UTC by Marcel Kaiser
Modified: 2020-01-02 08:00 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsbmc-0.6.1 to dsbmc-1.0 (1.81 KB, patch)
2019-12-29 08:05 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-12-29 08:05:15 UTC
Created attachment 210300 [details]
svn diff to upgrade dsbmc-0.6.1 to dsbmc-1.0

Release notes: https://freeshell.de/~mk/projects/dsbmc-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64)
Comment 1 Tobias C. Berner freebsd_committer 2020-01-01 21:18:53 UTC
Committed. Thanks.
Comment 2 commit-hook freebsd_committer 2020-01-01 21:19:28 UTC
A commit references this bug:

Author: tcberner
Date: Wed Jan  1 21:18:33 UTC 2020
New revision: 521773
URL: https://svnweb.freebsd.org/changeset/ports/521773

Log:
  sysutils/dsbmc: Update to 1.0

  PR:		242951
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbmc/Makefile
  head/sysutils/dsbmc/distinfo
  head/sysutils/dsbmc/pkg-plist
Comment 3 Marcel Kaiser 2020-01-02 08:00:46 UTC
(In reply to Tobias C. Berner from comment #1)
Thank you for the commit, Tobias!